### Constructor

# Goa MediaServerSkeleton new

deprecated: Unknown since: 3.14

#### Declaration [src]

    GoaMediaServer*
    goa_media_server_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.OnlineAccounts.MediaServer.

Available since: 3.14

Deprecated since: Unknown

The D-Bus interface has been deprecated.

#### Return value

Type: `GoaMediaServerSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.